<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="jareds_rh7_export_RHT_RHT.dot"/>
  <maps>
    <item org="a.dropspot" new="\0"/>
    <item org="a.expandspot" new="\0"/>
    <item org="a.glossterm" new="\0"/>
    <item org="a.popupspot" new="\0"/>
    <item org="a:link" new="\0"/>
    <item org="div" new="\0"/>
    <item org="div.droptext" new="\0"/>
    <item org="p" new="\0"/>
    <item org="p.bodytext" new="\0"/>
    <item org="p.caption" new="\0"/>
    <item org="p.code" new="\0"/>
    <item org="p.figure" new="\0"/>
    <item org="p.heading4b" new="\0"/>
    <item org="p.list" new="\0"/>
    <item org="p.list2" new="\0"/>
    <item org="p.marginnote" new="\0"/>
    <item org="p.moreheading" new="\0"/>
    <item org="p.morelist" new="\0"/>
    <item org="p.nolinespace" new="\0"/>
    <item org="p.note" new="\0"/>
    <item org="p.note2" new="\0"/>
    <item org="p.pcdmisextension" new="\0"/>
    <item org="p.smallblueheading" new="\0"/>
    <item org="p.tableheading" new="\0"/>
    <item org="p.tabletext" new="\0"/>
    <item org="p.warning" new="\0"/>
    <item org="span.codecharacter" new="\0"/>
    <item org="span.expandtext" new="\0"/>
    <item org="span.glosstext" new="\0"/>
  </maps>
 </stylemapping>
 <tocstructure>
  <chapter name="Variable Sets">
    <page name="Variable Sets" topic="Variable_Sets.htm" flags="0" topicid="-1"/>
    <page name="About Variable Sets" topic="About_Variable_Sets.htm" flags="0" topicid="-1"/>
    <page name="Creating a New Variable Set" topic="Creating_a_New_Variable_Set.htm" flags="0" topicid="-1"/>
    <page name="Deleting an Existing Variable Set" topic="Deleting_an_Existing_Variable_Set.htm" flags="0" topicid="-1"/>
    <page name="Editing an Existing Variable Set" topic="Editing_an_Existing_Variable_Set.htm" flags="0" topicid="-1"/>
    <page name="Importing Existing Variable Sets" topic="Importing_Existing_Variable_Sets.htm" flags="0" topicid="-1"/>
  </chapter>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>